[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
BSDGuru - Polskie centrum BSD • Zobacz wątek - Problem z aktualizacją FreeBSD 9.1-RELEASE amd64
} { strona główna } { forum } { kontakt } {



Strefa czasowa: UTC + 1




Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 2 ] 
Autor Wiadomość
Post Napisane: piątek, 27 listopada 2015, 17:25
 
Offline

Dołączył(a): piątek, 27 listopada 2015, 17:16
Posty: 1
Witajcie, dawno dawno temu znajomy zainstalował mi na serwerze FreeBSD 9.1-RELEASE amd64. Chciałbym je zaktualizować do najnowszej wersji z uwagi na brak możliwości instalowania portów. Próbowałem wykonać aktualizację za pomocą kilku tutoriali ale niestety bez powodzenia. Na serwerze mam 24Tb danych które trzymam na dyskach spiętych za pomocą ZFS'a w storage. Dodatkowo mam skonfigurowane usługi samby, svn, mysql. Chciałbym wykonać bezpieczny upgrade lub na czysto zainstalować nową wersję FreeBSD. Mogli byście coś poradzić, doradzić?


Góra
 Zobacz profil
Post Napisane: środa, 13 kwietnia 2016, 20:43
 
Offline
Guru
Avatar użytkownika

Dołączył(a): czwartek, 24 kwietnia 2008, 20:13
Posty: 964


Góra
 Zobacz profil
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 2 ] 

Strefa czasowa: UTC + 1


Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów

Szukaj:
Skocz do:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group  
Design By Poker Bandits  
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL


Datanet.pl - stabilny hosting BSDGuru.org